<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="tab_messaggi">
  <header>
    <column>
      <name>c_messaggio</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_lingua</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_messaggio</name>
      <typeCode>203</typeCode>
    </column>
  </header>
</update>
